[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] Oxygen.1a is broken when installed on top of the BETA Patch feature

Something that can help a little:

The Eclipse for Java Developers EPP package notifies developers about new blog posts, articles etc. inside their IDE. You may ask Ian whether he can add a post to this feed.
You can not expect wonders from it. I count 50 readers per day for a blog post. But it may help to make people aware of the issue. But maybe these readers can help others when they hear about their problems.

Marcel


> On 14. Oct 2017, at 00:04, Stephan Herrmann <stephan.herrmann@xxxxxxxxx> wrote:
> 
> On day 2 after the Oxygen.1a there was quite a disastrous report on SO:
> 
> https://stackoverflow.com/questions/46731161/jdk-9-wont-let-me-use-strings-java-lang-string-is-ambiguous
> 
> It turned out to be a "simple" installation problem, and I'm afraid
> that many users will run into this, too:
> 
> Installing Oxygen.1a on top of the BETA Patch feature does not
> effectively install the released version of JDT plug-ins.
> 
> I believe this needs to be communicated immediately to all those
> who previously installed the patch feature.
> 
> Which channel?
> I don't know, "check for updates" doesn't have a web page ...
> 
> Stephan
> 
> PS: needless to say, that the RC2a respin is also without effect in this setting.
> _______________________________________________
> cross-project-issues-dev mailing list
> cross-project-issues-dev@xxxxxxxxxxx
> To change your delivery options, retrieve your password, or unsubscribe from this list, visit
> https://dev.eclipse.org/mailman/listinfo/cross-project-issues-dev